Bug 44541 - Document packetSize attribute
Document packetSize attribute
Status: RESOLVED FIXED
Product: Tomcat 5
Classification: Unclassified
Component: Connector:AJP
5.5.21
All All
: P2 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2008-03-05 08:21 UTC by Etienne Dysli
Modified: 2008-05-29 14:58 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Etienne Dysli 2008-03-05 08:21:52 UTC
The packetSize attribute of the AJP connector has been backported from Tomcat 6 into 5.5.21 but it is not documented on http://tomcat.apache.org/tomcat-5.5-doc/config/ajp.html. Neither is it documented for Tomcat 6 (see http://tomcat.apache.org/tomcat-6.0-doc/config/ajp.html).
Comment 1 Mark Thomas 2008-03-25 14:30:21 UTC
The has been fixed in trunk and proposed for 5.5.x (and 6.0.x).
Comment 2 Mark Thomas 2008-04-05 11:16:13 UTC
This has been fixed for 6.0.x and will be in the next release.
Comment 3 Mark Thomas 2008-05-29 14:58:56 UTC
This has been committed to 5.5.x and will be included in 5.5.27 onwards.